From fad13a28546cf00561fd81eb8b9b7f57f09aedc5 Mon Sep 17 00:00:00 2001
From: Jason Karns <jason@karns.name>
Date: Sat, 11 Nov 2017 10:42:00 -0500
Subject: [PATCH] Remove dist from git

---
 .gitignore         |     3 +-
 dist/testdouble.js | 11480 -------------------------------------------
 package.json       |     8 +-
 3 files changed, 6 insertions(+), 11485 deletions(-)
 delete mode 100644 dist/testdouble.js

diff --git a/.gitignore b/.gitignore
index af9107a9..3220058e 100644
--- a/.gitignore
+++ b/.gitignore
@@ -10,6 +10,7 @@ npm-debug.log*
 /generated
 /lib
 /coverage
+/dist
 
 .node-version
-.vscode
\ No newline at end of file
+.vscode
